» Ubuntu » Paketit

Error

two or more packages specified (apf-server natty)